This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 701773 - [abrt] gnome-screensaver-3.0.0-1.fc15: dbus_address_entry_get_value: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.0.0-1.fc15: dbus_address_entry_get_value: Process ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:e89e6c7963dbb8e71f8fb9f2a3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-03 15:56 EDT by Joel
Modified: 2012-08-07 14:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:21:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (16.47 KB, text/plain)
2011-05-03 15:56 EDT, Joel
no flags Details
File: maps (34.34 KB, text/plain)
2011-05-03 15:56 EDT, Joel
no flags Details
File: build_ids (3.60 KB, text/plain)
2011-05-03 15:56 EDT, Joel
no flags Details
File: dsos (25.37 KB, text/plain)
2011-05-03 15:56 EDT, Joel
no flags Details
File: backtrace (18.12 KB, text/plain)
2011-05-03 15:56 EDT, Joel
no flags Details

  None (edit)
Description Joel 2011-05-03 15:56:48 EDT
abrt version: 2.0.1
uid: 500
cmdline: /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
executable: /usr/libexec/gnome-screensaver-dialog
component: gnome-screensaver
kernel: 2.6.38.5-22.fc15.x86_64
crash_function: dbus_address_entry_get_value
reason: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
package: gnome-screensaver-3.0.0-1.fc15
architecture: x86_64
username: joel
rating: 4
time: 1304442286
os_release: Fedora release 15 (Lovelock)

Text file: event_log, 16865 bytes
Text file: maps, 35161 bytes
Text file: build_ids, 3690 bytes
Binary file: coredump, 11395072 bytes
Text file: dsos, 25981 bytes
Text file: backtrace, 18557 bytes

environ
-----
XDG_SESSION_ID=1
HOSTNAME=f15x64
IMSETTINGS_INTEGRATE_DESKTOP=yes
SHELL=/bin/bash
TERM=dumb
HISTSIZE=1000
XDG_SESSION_COOKIE=1c3522bcff88b954935787b90000000d-1304433342.794744-1155193042
GNOME_KEYRING_CONTROL=/tmp/keyring-EJQW1P
IMSETTINGS_MODULE=none
USER=joel
USERNAME=joel
MAIL=/var/spool/mail/joel
PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/joel/bin
DESKTOP_SESSION=gnome
QT_IM_MODULE=xim
PWD=/home/joel
XMODIFIERS=@im=none
GNOME_KEYRING_PID=1360
LANG=en_US.UTF-8
GDM_LANG=
GDMSESSION=gnome
HISTCONTROL=ignoredups
HOME=/home/joel
SHLVL=1
LOGNAME=joel
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yF0TakuRDT,guid=e3dcdb5c13e39ca42d537ccc00000027
'LESSOPEN=||/usr/bin/lesspipe.sh %s'
WINDOWPATH=1
XDG_RUNTIME_DIR=/run/user/joel
DISPLAY=:0.0
GTK_IM_MODULE=gtk-im-context-simple
G_BROKEN_FILENAMES=1
XAUTHORITY=/var/run/gdm/auth-for-joel-Q8BvEf/database
_=/usr/bin/gnome-session
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1368,unix/unix:/tmp/.ICE-unix/1368
ORBIT_SOCKETDIR=/tmp/orbit-joel
SSH_AUTH_SOCK=/tmp/keyring-EJQW1P/ssh
GPG_AGENT_INFO=/tmp/keyring-EJQW1P/gpg:0:1
DESKTOP_AUTOSTART_ID=10258cdc6632daa2e113044333441976100000013680019
Comment 1 Joel 2011-05-03 15:56:50 EDT
Created attachment 496627 [details]
File: event_log
Comment 2 Joel 2011-05-03 15:56:52 EDT
Created attachment 496628 [details]
File: maps
Comment 3 Joel 2011-05-03 15:56:53 EDT
Created attachment 496629 [details]
File: build_ids
Comment 4 Joel 2011-05-03 15:56:55 EDT
Created attachment 496630 [details]
File: dsos
Comment 5 Joel 2011-05-03 15:56:57 EDT
Created attachment 496631 [details]
File: backtrace
Comment 6 Jay Turner 2011-05-05 08:05:07 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Will attempt to reproduce, but think I had simply selected "Lock Screen" in the user menu.
Comment 7 Christoph Maser 2011-06-14 04:44:34 EDT
I had the same crash triggered by pressing ctrl+alt+l
Comment 8 Fedora Admin XMLRPC Client 2011-06-21 11:56:27 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2011-06-21 11:59:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Dimitar Dimitrov 2011-06-24 03:32:59 EDT
Reporting the same crash while screensaver was on and no activity on the pc.
Comment 11 Fedora End Of Life 2012-08-07 14:21:36 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.